<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications of year 2016</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications" start="1">

<li class="bibentry" id="FSE16b">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>,
    <span class="author"><span class="firstname">Daniel</span> <span class="lastname">Dietsch</span></span>, and
    <span class="author"><span class="firstname">Matthias</span> <span class="lastname">Heizmann</span></span>.</span>
    <span class="publication-title">Correctness Witnesses: Exchanging Verification Results Between Verifiers.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Zimmermann</span></span>,
      <span class="editor"><span class="firstname">J.</span> <span class="lastname">Cleland-Huang</span></span>, and
      <span class="editor"><span class="firstname">Z.</span> <span class="lastname">Su</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 24th ACM SIGSOFT International Symposium on
        Foundations of Software Engineering (FSE 2016, Seattle, WA, USA, November 13-18)</em>,
      <span class="pages">pages 326-337</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">ACM.</span>
    <a class="doi" href="https://doi.org/10.1145/2950290.2950351" data-doi="10.1145/2950290.2950351" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1145/2950290.2950351</a>
  </span>
  <a class="bibentry-link" href="#FSE16b"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION.html">Witness-Based Validation</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION-MAIN.html">Witness-Based Validation (main)</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1145/2950290.2950351" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-FSE.Correctness_Witnesses_Exchanging_Verification_Results_between_Verifiers.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FSE16b,
        author = {Dirk Beyer and Matthias Dangl and Daniel Dietsch and Matthias Heizmann},
        title = {Correctness Witnesses: {E}xchanging Verification Results Between Verifiers},
        booktitle = {Proceedings of the 24th ACM SIGSOFT International Symposium on Foundations of Software Engineering (FSE~2016, Seattle, WA, USA, November 13-18)},
        editor = {T.~Zimmermann and J.~Cleland-Huang and Z.~Su},
        pages = {326-337},
        year = {2016},
        publisher = {ACM},
        doi = {10.1145/2950290.2950351},
        sha256 = {},
        url = {},
        pdf = {https://www.sosy-lab.org/research/pub/2016-FSE.Correctness_Witnesses_Exchanging_Verification_Results_between_Verifiers.pdf},
        keyword = {CPAchecker,Software Model Checking,Witness-Based Validation,Witness-Based Validation (main)},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="FSE16a">
  <span class="main-info">
    <span class="author-list"><span class="author"><span class="firstname">Sven</span> <span class="lastname">Apel</span></span>,
    <span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><span class="firstname">Vitaly</span> <span class="lastname">Mordan</span></span>,
    <span class="author"><span class="firstname">Vadim</span> <span class="lastname">Mutilin</span></span>, and
    <span class="author"><span class="firstname">Andreas</span> <span class="lastname">Stahlbauer</span></span>.</span>
    <span class="publication-title">On-the-Fly Decomposition of Specifications in Software Model Checking.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Zimmermann</span></span>,
      <span class="editor"><span class="firstname">J.</span> <span class="lastname">Cleland-Huang</span></span>, and
      <span class="editor"><span class="firstname">Z.</span> <span class="lastname">Su</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 24th ACM SIGSOFT International Symposium on
        Foundations of Software Engineering (FSE 2016, Seattle, WA, USA, November 13-18)</em>,
      <span class="pages">pages 349-361</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">ACM.</span>
    <a class="doi" href="https://doi.org/10.1145/2950290.2950349" data-doi="10.1145/2950290.2950349" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1145/2950290.2950349</a>
  </span>
  <a class="bibentry-link" href="#FSE16a"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1145/2950290.2950349" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-FSE.On-the-Fly_Decomposition_of_Specifications_in_Software_Model_Checking.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FSE16a,
        author = {Sven Apel and Dirk Beyer and Vitaly Mordan and Vadim Mutilin and Andreas Stahlbauer},
        title = {On-the-Fly Decomposition of Specifications in Software Model Checking},
        booktitle = {Proceedings of the 24th ACM SIGSOFT International Symposium on Foundations of Software Engineering (FSE~2016, Seattle, WA, USA, November 13-18)},
        editor = {T.~Zimmermann and J.~Cleland-Huang and Z.~Su},
        pages = {349-361},
        year = {2016},
        publisher = {ACM},
        isbn = {978-3-319-47165-5},
        doi = {10.1145/2950290.2950349},
        sha256 = {},
        pdf = {https://www.sosy-lab.org/research/pub/2016-FSE.On-the-Fly_Decomposition_of_Specifications_in_Software_Model_Checking.pdf},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="ISOLA16b">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>.</span>
    <span class="publication-title">Partial Verification and Intermediate Results as a Solution to 
    Combine Automatic and Interactive Verification Techniques.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Margaria</span></span> and
      <span class="editor"><span class="firstname">B.</span> <span class="lastname">Steffen</span></span>, editors</span>,
      <em class="booktitle">  7th International Symposium on
        Leveraging Applications of Formal Methods, Verification, and Validation
        (ISoLA 2016, Part 1, Imperial, Corfu, Greece, October 10-14)</em>,
      <span class="series">LNCS 9952</span>,
      <span class="pages">pages 874-880</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-319-47166-2" data-doi="10.1007/978-3-319-47166-2" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-319-47166-2</a>
  </span>
  <a class="bibentry-link" href="#ISOLA16b"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-319-47166-2" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-ISoLA.Partial_Verification_and_Intermediate_Results_as_a_Solution_to_Combine_Automatic_and_Interactive_Verification_Techniques.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        Many of the current verification approaches can be classified
        into automatic and interactive techniques, each having different strengths
        and weaknesses. Thus, one of the current open problems is to design
        solutions to combine the two approaches and accelerate technology transfer.
        We outline four existing techniques that might be able to contribute
        to combination solutions:
        (1) Conditional model checking is a technique that gives detailed information
        (in form of a condition) about the verified state space, i.e.,
        informs the user (or tools later in a tool chain) of the outcome.
        Also, it accepts as input detailed information (again as condition)
        about what the conditional model checker has to do.
        (2) Correctness witnesses, stored in a machine-readable exchange format,
        contain (partial) invariants that can be used to prove the correctness of a system.
        For example, tools that usually expect invariants from the user can read
        the invariants from such correctness witnesses and ask the user only for
        the remaining invariants.
        (3) Abstraction-refinement based approaches that use a dynamically
        adjustable precision (such as in lazy CEGAR approaches) can be provided
        with invariants from the user or from other tools, e.g., from deductive methods.
        This way, the approach can succeed in constructing a proof even if it was
        not able to come up with the required invariant.
        (4) The technique of path invariants extracts (in a CEGAR method)
        a path program that represents an interesting part of
        the program for which an invariant is needed. Such a path program can
        be given to an expensive (or interactive) method for computing
        invariants that can then be fed back to a CEGAR method to continue verifying
        the large program. While the existing techniques originate from software
        verification, we believe that the new combination ideas are useful for
        verifying general systems.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ISOLA16b,
        author = {Dirk Beyer},
        title = {Partial Verification and Intermediate Results as a Solution to  Combine Automatic and Interactive Verification Techniques},
        booktitle = {7th International Symposium on Leveraging Applications of Formal Methods, Verification, and Validation (ISoLA~2016, Part~1, Imperial, Corfu, Greece, October 10-14)},
        editor = {T.~Margaria and B.~Steffen},
        pages = {874-880},
        year = {2016},
        series = {LNCS~9952},
        publisher = {Springer},
        isbn = {978-3-319-47165-5},
        doi = {10.1007/978-3-319-47166-2},
        sha256 = {},
        pdf = {https://www.sosy-lab.org/research/pub/2016-ISoLA.Partial_Verification_and_Intermediate_Results_as_a_Solution_to_Combine_Automatic_and_Interactive_Verification_Techniques.pdf},
        abstract = {Many of the current verification approaches can be classified into automatic and interactive techniques, each having different strengths and weaknesses. Thus, one of the current open problems is to design solutions to combine the two approaches and accelerate technology transfer. We outline four existing techniques that might be able to contribute to combination solutions: (1) Conditional model checking is a technique that gives detailed information (in form of a condition) about the verified state space, i.e., informs the user (or tools later in a tool chain) of the outcome. Also, it accepts as input detailed information (again as condition) about what the conditional model checker has to do. (2) Correctness witnesses, stored in a machine-readable exchange format, contain (partial) invariants that can be used to prove the correctness of a system. For example, tools that usually expect invariants from the user can read the invariants from such correctness witnesses and ask the user only for the remaining invariants. (3) Abstraction-refinement based approaches that use a dynamically adjustable precision (such as in lazy CEGAR approaches) can be provided with invariants from the user or from other tools, e.g., from deductive methods. This way, the approach can succeed in constructing a proof even if it was not able to come up with the required invariant. (4) The technique of path invariants extracts (in a CEGAR method) a path program that represents an interesting part of the program for which an invariant is needed. Such a path program can be given to an expensive (or interactive) method for computing invariants that can then be fed back to a CEGAR method to continue verifying the large program. While the existing techniques originate from software verification, we believe that the new combination ideas are useful for verifying general systems.},
        keyword = {Software Model Checking},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="ISOLA16a">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/LEMBERGER-T.html"><span class="firstname">Thomas</span> <span class="lastname">Lemberger</span></a></span>.</span>
    <span class="publication-title">Symbolic Execution with CEGAR.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Margaria</span></span> and
      <span class="editor"><span class="firstname">B.</span> <span class="lastname">Steffen</span></span>, editors</span>,
      <em class="booktitle">  7th International Symposium on
        Leveraging Applications of Formal Methods, Verification, and Validation
        (ISoLA 2016, Part 1, Imperial, Corfu, Greece, October 10-14)</em>,
      <span class="series">LNCS 9952</span>,
      <span class="pages">pages 195-211</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-319-47166-2_14" data-doi="10.1007/978-3-319-47166-2_14" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-319-47166-2_14</a>
  </span>
  <a class="bibentry-link" href="#ISOLA16a"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-319-47166-2_14" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-ISoLA.Symbolic_Execution_with_CEGAR.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="presentation-link" href="https://www.sosy-lab.org/research/prs/2016-10-10_ISoLA16_SymbolicExecutionWithCegar_Dirk.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/presentation.gif">Presentation</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/cpa-symexec/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        Symbolic execution, a standard technique in program analysis,
        is a particularly successful and popular component in systems for
        test-case generation. One of the open research problems is that the approach
        suffers from the path-explosion problem. We apply abstraction to
        symbolic execution, and refine the abstract model using counterexampleguided
        abstraction refinement (CEGAR), a standard technique from model
        checking. We also use refinement selection with existing and new heuristics
        to influence the behavior and further improve the performance of our
        refinement procedure. We implemented our new technique in the open-source
        software-verification framework CPAchecker. Our experimental
        results show that the implementation is highly competitive.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ISOLA16a,
        author = {Dirk Beyer and Thomas Lemberger},
        title = {Symbolic Execution with {CEGAR}},
        booktitle = {7th International Symposium on Leveraging Applications of Formal Methods, Verification, and Validation (ISoLA~2016, Part~1, Imperial, Corfu, Greece, October 10-14)},
        editor = {T.~Margaria and B.~Steffen},
        pages = {195-211},
        year = {2016},
        series = {LNCS~9952},
        publisher = {Springer},
        doi = {10.1007/978-3-319-47166-2_14},
        sha256 = {},
        url = {https://www.sosy-lab.org/research/cpa-symexec/},
        pdf = {https://www.sosy-lab.org/research/pub/2016-ISoLA.Symbolic_Execution_with_CEGAR.pdf},
        presentation = {https://www.sosy-lab.org/research/prs/2016-10-10_ISoLA16_SymbolicExecutionWithCegar_Dirk.pdf},
        abstract = {Symbolic execution, a standard technique in program analysis, is a particularly successful and popular component in systems for test-case generation. One of the open research problems is that the approach suffers from the path-explosion problem. We apply abstraction to symbolic execution, and refine the abstract model using counterexampleguided abstraction refinement (CEGAR), a standard technique from model checking. We also use refinement selection with existing and new heuristics to influence the behavior and further improve the performance of our refinement procedure. We implemented our new technique in the open-source software-verification framework CPAchecker. Our experimental results show that the implementation is highly competitive.},
        keyword = {CPAchecker,Software Model Checking},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="CAV16">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>.</span>
    <span class="publication-title">Verification-Aided Debugging: An Interactive Web-Service for Exploring Error Witnesses.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">S.</span> <span class="lastname">Chaudhuri</span></span> and
      <span class="editor"><span class="firstname">A.</span> <span class="lastname">Farzan</span></span>, editors</span>,
      <em class="booktitle">  28th International Conference on
        Computer Aided Verification (CAV 2016, Part 2, Toronto, ON, Canada, July 17-23)</em>,
      <span class="series">LNCS 9780</span>,
      <span class="pages">pages 502-509</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-319-41540-6_28" data-doi="10.1007/978-3-319-41540-6_28" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-319-41540-6_28</a>
  </span>
  <a class="bibentry-link" href="#CAV16"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CLOUD-BASED-SOFTWARE-VERIFICATION.html">Cloud-Based Software Verification</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION.html">Witness-Based Validation</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION-MAIN.html">Witness-Based Validation (main)</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-319-41540-6_28" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-CAV.Verification-Aided_Debugging_An_Interactive_Web-Service_for_Exploring_Error_Witnesses.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{CAV16,
        author = {Dirk Beyer and Matthias Dangl},
        title = {Verification-Aided Debugging: {A}n Interactive Web-Service for Exploring Error Witnesses},
        booktitle = {28th International Conference on Computer Aided Verification (CAV~2016, Part~2, Toronto, ON, Canada, July 17-23)},
        editor = {S.~Chaudhuri and A.~Farzan},
        pages = {502-509},
        year = {2016},
        series = {LNCS~9780},
        publisher = {Springer},
        doi = {10.1007/978-3-319-41540-6_28},
        sha256 = {89a353eace6233e10cd85e64b0c197209367d617b94c2d02766e922ea88c9e4c},
        pdf = {https://www.sosy-lab.org/research/pub/2016-CAV.Verification-Aided_Debugging_An_Interactive_Web-Service_for_Exploring_Error_Witnesses.pdf},
        keyword = {Cloud-Based Software Verification,Witness-Based Validation,Witness-Based Validation (main)},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="TACAS16">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>.</span>
    <span class="publication-title">Reliable and Reproducible Competition Results with BenchExec and Witnesses (Report on SV-COMP 2016).</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">M.</span> <span class="lastname">Chechik</span></span> and
      <span class="editor"><span class="firstname">J.-F.</span> <span class="lastname">Raskin</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 22nd International Conference on
        Tools and Algorithms for the Construction and Analysis of Systems (TACAS 2016, Eindhoven, The Netherlands, April 2-8)</em>,
      <span class="series">LNCS 9636</span>,
      <span class="pages">pages 887-904</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer-Verlag, Heidelberg.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-662-49674-9_55" data-doi="10.1007/978-3-662-49674-9_55" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-662-49674-9_55</a>
  </span>
  <a class="bibentry-link" href="#TACAS16"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/COMPETITION-ON-SOFTWARE-VERIFICATION-SV-COMP.html">Competition on Software Verification (SV-COMP)</a>,
        <a class="keyword" href="../Keyword/COMPETITION-ON-SOFTWARE-VERIFICATION-SV-COMP-REPORT.html">Competition on Software Verification (SV-COMP Report)</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION.html">Witness-Based Validation</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-662-49674-9_55" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-662-49674-9_55.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://sv-comp.sosy-lab.org/2016/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{TACAS16,
        author = {Dirk Beyer},
        title = {Reliable and Reproducible Competition Results with {{\sc BenchExec}} and Witnesses ({R}eport on {SV-COMP} 2016)},
        booktitle = {Proceedings of the 22nd International Conference on Tools and Algorithms for the Construction and Analysis of Systems (TACAS~2016, Eindhoven, The Netherlands, April 2-8)},
        editor = {M.~Chechik and J.-F.~Raskin},
        pages = {887-904},
        year = {2016},
        series = {LNCS~9636},
        publisher = {Springer-Verlag, Heidelberg},
        isbn = {978-3-662-49674-9},
        doi = {10.1007/978-3-662-49674-9_55},
        sha256 = {bc8f02d7c0651c1197977f13e77c1fcb22a5f85aadd96dc4aa59b454b199ed0e},
        url = {https://sv-comp.sosy-lab.org/2016/},
        keyword = {Competition on Software Verification (SV-COMP),Competition on Software Verification (SV-COMP Report),Software Model Checking,Witness-Based Validation},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="MEMICS16-Multi-Threaded">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/FRIEDBERGER-K.html"><span class="firstname">Karlheinz</span> <span class="lastname">Friedberger</span></a></span>.</span>
    <span class="publication-title">A Light-Weight Approach for Verifying Multi-Threaded Programs with CPAchecker.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">J.</span> <span class="lastname">Bouda</span></span>,
      <span class="editor"><span class="firstname">L.</span> <span class="lastname">Holík</span></span>,
      <span class="editor"><span class="firstname">J.</span> <span class="lastname">Kofroň</span></span>,
      <span class="editor"><span class="firstname">J.</span> <span class="lastname">Strejček</span></span>, and
      <span class="editor"><span class="firstname">A.</span> <span class="lastname">Rambousek</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 11th Doctoral Workshop on
        Mathematical and Engineering Methods in Computer Science (MEMICS 2016, Telč, Czechia, October 21-23)</em>,
      <span class="series">EPTCS 233</span>,
      <span class="pages">pages 61-71</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">ArXiV.</span>
    <a class="doi" href="https://doi.org/10.4204/EPTCS.233.6" data-doi="10.4204/EPTCS.233.6" title="The digital object identifier permanently identifies a digital article or document.">doi:10.4204/EPTCS.233.6</a>
  </span>
  <a class="bibentry-link" href="#MEMICS16-Multi-Threaded"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.4204/EPTCS.233.6" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-MEMICS.A_Light-Weight_Approach_for_Verifying_Multi-Threaded_Programs_with_CPAchecker.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{MEMICS16-Multi-Threaded,
        author = {Dirk Beyer and Karlheinz Friedberger},
        title = {A Light-Weight Approach for Verifying Multi-Threaded Programs with CPAchecker},
        booktitle = {Proceedings of the 11th Doctoral Workshop on Mathematical and Engineering Methods in Computer Science (MEMICS~2016, Tel\v{c}, Czechia, October 21-23)},
        editor = {J.~Bouda and L.~Hol\&#x27;ik and J.~Kofro\v{n} and J.~Strej\v{c}ek and A.~Rambousek},
        pages = {61-71},
        year = {2016},
        series = {EPTCS~233},
        publisher = {ArXiV},
        doi = {10.4204/EPTCS.233.6},
        sha256 = {},
        pdf = {https://www.sosy-lab.org/research/pub/2016-MEMICS.A_Light-Weight_Approach_for_Verifying_Multi-Threaded_Programs_with_CPAchecker.pdf},
        keyword = {CPAchecker,Software Model Checking},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="ISOLA16-TrackIntro">
  <span class="main-info">
    <span class="author-list"><span class="author"><span class="firstname">Markus</span> <span class="lastname">Schordan</span></span>,
    <span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>, and
    <span class="author"><span class="firstname">Jonas</span> <span class="lastname">Lundberg</span></span>.</span>
    <span class="publication-title">Evaluation and Reproducibility of Program Analysis and Verification (Track Introduction).</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">T.</span> <span class="lastname">Margaria</span></span> and
      <span class="editor"><span class="firstname">B.</span> <span class="lastname">Steffen</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 7th International Symposium on
        Leveraging Applications of Formal Methods, Verification, and Validation
        (ISoLA 2016, Corfu, Greece, October 10-14)</em>,
      <span class="series">LNCS 9952</span>,
      <span class="pages">pages 191-194</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer-Verlag, Heidelberg.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-319-47166-2_13" data-doi="10.1007/978-3-319-47166-2_13" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-319-47166-2_13</a>
  </span>
  <a class="bibentry-link" href="#ISOLA16-TrackIntro"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-319-47166-2_13" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-319-47166-2_13.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{ISOLA16-TrackIntro,
        author = {Markus Schordan and Dirk Beyer and Jonas Lundberg},
        title = {Evaluation and Reproducibility of Program Analysis and Verification (Track Introduction)},
        booktitle = {Proceedings of the 7th International Symposium on Leveraging Applications of Formal Methods, Verification, and Validation (ISoLA~2016, Corfu, Greece, October 10--14)},
        editor = {T.~Margaria and B.~Steffen},
        pages = {191-194},
        year = {2016},
        series = {LNCS~9952},
        publisher = {Springer-Verlag, Heidelberg},
        isbn = {978-3-319-47165-5},
        doi = {10.1007/978-3-319-47166-2_13},
        sha256 = {},
        url = {},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="VSTTE16b-AlgorithmComparison">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>.</span>
    <span class="publication-title">SMT-based Software Model Checking: An Experimental Comparison of Four Algorithms.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proc. VSTTE</em>,
      <span class="series">LNCS 9971</span>,
      <span class="pages">pages 181-198</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-319-48869-1_14" data-doi="10.1007/978-3-319-48869-1_14" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-319-48869-1_14</a>
  </span>
  <a class="bibentry-link" href="#VSTTE16b-AlgorithmComparison"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-319-48869-1_14" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-VSTTE.SMT-based_Software_Model_Checking_An_Experimental_Comparison_of_Four_Algorithms.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/k-ind-compare/index-vstte.html"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{VSTTE16b-AlgorithmComparison,
        author = {Dirk Beyer and Matthias Dangl},
        title = {{SMT}-based Software Model Checking: {A}n Experimental Comparison of Four Algorithms},
        booktitle = {Proc.\ VSTTE},
        pages = {181--198},
        year = {2016},
        series = {LNCS~9971},
        publisher = {Springer},
        doi = {10.1007/978-3-319-48869-1_14},
        sha256 = {},
        url = {https://www.sosy-lab.org/research/k-ind-compare/index-vstte.html},
        pdf = {https://www.sosy-lab.org/research/pub/2016-VSTTE.SMT-based_Software_Model_Checking_An_Experimental_Comparison_of_Four_Algorithms.pdf},
        keyword = {CPAchecker,Software Model Checking},
        annote = {An &lt;a href=&quot;https://www.sosy-lab.org/research/bib/Year/2018.complete.html#AlgorithmComparison-JAR&quot;&gt;extended version&lt;/a&gt; of this article appeared in JAR.},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        An <a href="https://www.sosy-lab.org/research/bib/Year/2018.complete.html#AlgorithmComparison-JAR">extended version</a> of this article appeared in JAR.
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="VSTTE16a-JavaSMT">
  <span class="main-info">
    <span class="author-list"><span class="author"><span class="firstname">Egor George</span> <span class="lastname">Karpenkov</span></span>,
    <span class="author"><a href="../Author/FRIEDBERGER-K.html"><span class="firstname">Karlheinz</span> <span class="lastname">Friedberger</span></a></span>, and
    <span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>.</span>
    <span class="publication-title">JavaSMT: A Unified Interface for SMT Solvers in Java.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proc. VSTTE</em>,
      <span class="series">LNCS 9971</span>,
      <span class="pages">pages 139-148</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-319-48869-1_11" data-doi="10.1007/978-3-319-48869-1_11" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-319-48869-1_11</a>
  </span>
  <a class="bibentry-link" href="#VSTTE16a-JavaSMT"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-319-48869-1_11" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-VSTTE.JavaSMT_A_Unified_Interface_For_SMT_Solvers_in_Java.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://github.com/sosy-lab/java-smt/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{VSTTE16a-JavaSMT,
        author = {Egor George Karpenkov and Karlheinz Friedberger and Dirk Beyer},
        title = {{{\sc JavaSMT}}: {A} Unified Interface for {SMT} Solvers in {Java}},
        booktitle = {Proc.\ VSTTE},
        pages = {139--148},
        year = {2016},
        series = {LNCS~9971},
        publisher = {Springer},
        doi = {10.1007/978-3-319-48869-1_11},
        sha256 = {},
        url = {https://github.com/sosy-lab/java-smt/},
        pdf = {https://www.sosy-lab.org/research/pub/2016-VSTTE.JavaSMT_A_Unified_Interface_For_SMT_Solvers_in_Java.pdf},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="SE16b-VerificationWitnesses">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>,
    <span class="author"><span class="firstname">Daniel</span> <span class="lastname">Dietsch</span></span>,
    <span class="author"><span class="firstname">Matthias</span> <span class="lastname">Heizmann</span></span>, and
    <span class="author"><span class="firstname">Andreas</span> <span class="lastname">Stahlbauer</span></span>.</span>
    <span class="publication-title">Verification Witnesses.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">J.</span> <span class="lastname">Knoop</span></span> and
      <span class="editor"><span class="firstname">U.</span> <span class="lastname">Zdun</span></span>, editors</span>,
      <em class="booktitle">  Tagungsband Software Engineering 2016, Fachtagung des GI-Fachbereichs Softwaretechnik
        (23.-26. Februar 2016, Wien, Österreich)</em>,
      <span class="series">LNI 252</span>,
      <span class="pages">pages 105-106</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Gesellschaft für Informatik (GI).</span>
  </span>
  <a class="bibentry-link" href="#SE16b-VerificationWitnesses"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>,
        <a class="keyword" href="../Keyword/WITNESS-BASED-VALIDATION.html">Witness-Based Validation</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link" href="https://dl.gi.de/handle/20.500.12116/746" title="Link to official version of paper (may be a landing page with more information)">Publisher's Version</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SE16b-VerificationWitnesses,
        author = {Dirk Beyer and Matthias Dangl and Daniel Dietsch and Matthias Heizmann and Andreas Stahlbauer},
        title = {Verification Witnesses},
        booktitle = {Tagungsband Software Engineering 2016, Fachtagung des GI-Fachbereichs Softwaretechnik (23.-26. Februar 2016, Wien, {\&quot;O}sterreich)},
        editor = {J.~Knoop and U.~Zdun},
        pages = {105-106},
        year = {2016},
        series = {{LNI}~252},
        publisher = {Gesellschaft f{\&quot;{u}}r Informatik ({GI})},
        url = {},
        keyword = {CPAchecker,Software Model Checking,Witness-Based Validation},
        annote = {This is a summary of a &lt;a href=&quot;https://www.sosy-lab.org/research/bib/Year/2015.html#FSE15&quot;&gt;full article on this topic&lt;/a&gt; that appeared in Proc. ESEC/FSE 2015.},
        doinone = {DOI not available},
        urlpub = {https://dl.gi.de/handle/20.500.12116/746},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        This is a summary of a <a href="https://www.sosy-lab.org/research/bib/Year/2015.html#FSE15">full article on this topic</a> that appeared in Proc. ESEC/FSE 2015.
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="SE16a-Test-SPL">
  <span class="main-info">
    <span class="author-list"><span class="author"><span class="firstname">Malte</span> <span class="lastname">Lochau</span></span>,
    <span class="author"><span class="firstname">Johannes</span> <span class="lastname">Bürdek</span></span>,
    <span class="author"><span class="firstname">Stefan</span> <span class="lastname">Bauregger</span></span>,
    <span class="author"><span class="firstname">Andreas</span> <span class="lastname">Holzer</span></span>,
    <span class="author"><span class="firstname">Alexander von</span> <span class="lastname">Rhein</span></span>,
    <span class="author"><span class="firstname">Sven</span> <span class="lastname">Apel</span></span>, and
    <span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>.</span>
    <span class="publication-title">On Facilitating Reuse in Multi-goal Test-Suite Generation for Software Product Lines.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">J.</span> <span class="lastname">Knoop</span></span> and
      <span class="editor"><span class="firstname">U.</span> <span class="lastname">Zdun</span></span>, editors</span>,
      <em class="booktitle">  Tagungsband Software Engineering 2016, Fachtagung des GI-Fachbereichs Softwaretechnik
        (23.-26. Februar 2016, Wien, Österreich)</em>,
      <span class="series">LNI 252</span>,
      <span class="pages">pages 81-82</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Gesellschaft für Informatik (GI).</span>
  </span>
  <a class="bibentry-link" href="#SE16a-Test-SPL"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/CPACHECKER.html">CPAchecker</a>,
        <a class="keyword" href="../Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link" href="https://dl.gi.de/handle/20.500.12116/733" title="Link to official version of paper (may be a landing page with more information)">Publisher's Version</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SE16a-Test-SPL,
        author = {Malte Lochau and Johannes B{\&quot;u}rdek and Stefan Bauregger and Andreas Holzer and Alexander von Rhein and Sven Apel and Dirk Beyer},
        title = {On Facilitating Reuse in Multi-goal Test-Suite Generation for Software Product Lines},
        booktitle = {Tagungsband Software Engineering 2016, Fachtagung des GI-Fachbereichs Softwaretechnik (23.-26. Februar 2016, Wien, {\&quot;O}sterreich)},
        editor = {J.~Knoop and U.~Zdun},
        pages = {81-82},
        year = {2016},
        series = {{LNI}~252},
        publisher = {Gesellschaft f{\&quot;{u}}r Informatik ({GI})},
        url = {},
        keyword = {CPAchecker,Software Model Checking},
        annote = {This is a summary of a &lt;a href=&quot;https://www.sosy-lab.org/research/bib/Year/2015.html#FASE15&quot;&gt;full article on this topic&lt;/a&gt; that appeared in Proc. FASE 2015.},
        doinone = {DOI not available},
        urlpub = {https://dl.gi.de/handle/20.500.12116/733},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        This is a summary of a <a href="https://www.sosy-lab.org/research/bib/Year/2015.html#FASE15">full article on this topic</a> that appeared in Proc. FASE 2015.
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>